## ubuntustudio-screensaver 0.2

=== debian/changelog ===
ubuntustudio-screensaver (0.2) gutsy; urgency=low

  * Initial Gutsy upload, bumping version to allow easy upgrades from 
    the Ubuntu Studio external repository to the Ubuntu native package.

 -- Toby Smithe <tsmithe@ubuntu.com>  Tue, 26 Jun 2007 17:21:15 +0100

ubuntustudio-screensaver (0.1) feisty; urgency=low

  * Initial Release.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu,  3 May 2007 11:46:13 +1000
