=== debian/control ===
Source: ubuntustudio-screensaver
Section: gnome
Priority: extra
Maintainer: Luke Yelavich <themuso@ubuntu.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ubuntustudio-screensaver
Architecture: all
Depends: gnome-screensaver
Description: UbuntuStudio screensaver
 This package contains the screensaver for UbuntuStudio.
