## ubuntustudio-screensaver 0.4

=== debian/changelog ===
ubuntustudio-screensaver (0.4) hardy; urgency=low

  * Fixed UbuntuStudio to Ubuntu Studio in descriptions.

 -- Luis de Bethencourt Guimerá <bethencourt@gmail.com>  Tue, 13 Nov 2007 11:03:23 +0100 

ubuntustudio-screensaver (0.3) UNRELEASED; urgency=low

  * debian/control:
    - Add XS-Vcs-Bzr field.
    - Add cdbs to Build-Depends.
  * debian/rules: Convert to cdbs.
  * Ensure that .desktop complies with spec.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 04 Sep 2007 16:31:02 +1000
