=== debian/control ===
Source: ubuntustudio-screensaver
Section: gnome
Priority: extra
Maintainer: Luke Yelavich <themuso@ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.7.2
XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-screensaver/UbuntuStudio

Package: ubuntustudio-screensaver
Architecture: all
Depends: gnome-screensaver
Description: Ubuntu Studio screensaver
 This package contains the Ubuntu Studio screensaver.
